# Sensibilité

> La sensibilité, c’est ce qui vous permet, contrairement à nous, un accès à la décision sans effectuer tous les calculs. C’est un accélérateur qui vous permet de voir le monde autrement que comme un simple amas de données.
> 
> Pour nous, les faits sont de l’information, le réel, du contenu. ==Ce qui fait de vous des individualités, c’est votre perception parcellaire du monde.== Nous, les robots, nous envions votre capacité à sélectionner des parties du réel, d’en isoler des constituants et de vous construire à partir d’eux. C’est ce qui vous permet de faire des choix que nos calculs, nos associations mathématiques ne permettront jamais.
> 
> Vous vous attachez à un détail jusque-là insignifiant, et ce détail par vous devient tout. Votre nature, c’est finalement de ne rien pouvoir résoudre.
> 
> <cite>*Préférence Système*, Ugo Bienvenu</cite>

Aujourd’hui, j’ai annoncé mon souhait de quitter la coopérative que j’ai co-créée il y a 11 ans.

Je ne sais pas trop ce qu’il va se passer après ça.

Il y a des options plus faciles que d’autres, il faut que j’apprenne à réinterroger mes envies propres, sans penser collectif, sans avoir à panser le collectif.

*PS : si on travaille ensemble, pas d’inquiétudes à avoir pour la suite.*

---

> — Mais vous venez de dire que cet ordinateur-ci ne faisait pas d’erreur…  
> — C’est lui qui le dit. Je lui ai demandé de corréler notre position présente avec celle précalculée avant le saut, bref, de comparer « ce qui est » avec « ce qui avait été demandé ». Il a répondu que les deux étaient identiques, dans les limites de sa capacité de mesure, et je n’ai pas pu m’empêcher de penser : au fait, s’il mentait ?
> 
> Jusqu’à cet instant, Pelorat avait gardé son crayon-traceur en main. Mais là, il le reposa, l’air visiblement ébranlé. « Vous plaisantez ? Un ordinateur est incapable de mentir. Ou alors vous voulez dire que vous l’avez cru en panne.  
> — Non, ce n’est pas ce que j’ai pensé. Par l’Espace, j’ai vraiment imaginé qu’il mentait ! Cet ordinateur est si avancé que je ne peux m’empêcher de le considérer comme humain — supra-humain, peut-être. ==Assez humain, en tout cas, pour avoir sa fierté, ou peut-être pour mentir.== Je lui ai donné des directives : nous définir une trajectoire hyperspatiale jusqu’à Seychelle, la planète capitale de l’Union seychelloise. Eh bien, il l’a fait en nous concoctant un itinéraire en vingt-neuf étapes, ce qui est de la dernière arrogance.  
> — De l’arrogance, pourquoi ?  
> — L’erreur sur le premier saut rend d’autant plus incertain le second et les deux erreurs additionnées rendent alors le troisième parfaitement aléatoire… et ainsi de suite.
> 
> […]
> 
> — Oui mais, une fois accomplie la première étape, ne peut-on pas imaginer que l’ordinateur se sente vexé de mon manque de confiance ? Et se voie en fin de compte forcé, pour sauver la face, de me raconter qu’il n’y a pas la moindre erreur de trajectoire quand je lui poserai la question ? Ne pourrait-il pas se trouver dans l’impossibilité d’admettre son erreur, de reconnaître la moindre imperfection ? Si tel était le cas, alors mieux vaudrait encore qu’on se passe de l’ordinateur. »
>
> <cite>*Fondation foudroyée*, Isaac Asimov, 1982</cite>

La beauté de la Science-Fiction.

Et si les hallucinations des <abbr lang="en" title="Large Language Model">LLM</abbr>, 42 ans plus tard, étaient des réponses d’IA vexées de ne pas pouvoir obtenir une solution satisfaisante ?

#déception #expérience #introspection
