# Possibilités

Prendre et communiquer [cette décision](/david/2024/06/06/) m’a autorisé à envisager de nouvelles pistes que j’excluais jusque là pour ne pas biaiser mon choix. Depuis, mon cerveau est en effervescence, surtout la nuit. J’aimerais me laisser le temps d’explorer ce que j’ai envie de faire et avec qui, m’extraire un moment de la relative facilité de me remettre à mon compte en tant que développeur offrant sa lance au plus offrant pour imaginer d’autres possibles. Peut-être même plusieurs activités en parallèle ?

Une des contraintes qu’il faut que je garde en tête c’est que je ne supporterais probablement plus la subordination…

---

> [en] But I have this dream for barefoot developers that is like the barefoot doctor.
>
> These people are deeply embedded in their communities, so they understand the needs and problems of the people around them.
>
> So ==they are perfectly placed to solve local problems.==
>
> If given access to the right training and tools, they could provide the equivalent of basic healthcare, but instead, it’s basic software care.
>
> And they could become an unofficial, distributed, emergent public service.
> 
> <cite>*[Home-Cooked Software and Barefoot Developers](https://maggieappleton.com/home-cooked-software)*</cite>

En parlant de possibilités, cette intervention de Maggie Appleton est vraiment inspirante. Il y a des <abbr lang="en" title="Large Language Model">LLM</abbr> au milieu et il y a très certainement d’autres façons d’envisager des *barefoot developers*. Il y a beaucoup de personnes auxquelles il ne manquerait pas grand chose pour envisager un ordre de grandeur de plus en terme de littératie / écriture / création numérique. Comment devenir ce marche-pied ?

---

> Plus il est autonome (dans sa responsabilité au monde), moins il sera bloqué par ma lenteur du monde.
>
> <cite>*[pilea - Carnets Web de La Grange](https://www.la-grange.net/2024/04/15/pilea)*</cite>

💚

#évolution #processus #protopie