# Auto-promotion

> — C’est en multipliant les échecs, en observant mes résultats que j’ai développé ce principe simple du *fair trade*. Ce principe est fondé sur une toute petite observation : les gens n’aiment pas se faire niquer, il faut donc leur proposer des deals qui les arrangent. Si le deal les arrange, il sont concentrés sur eux. Pas sur vous, sur vos objectifs.
> 
> L’important, c’est de leur donner l’impression qu’ils y gagnent. En fait, ils y gagnent, mais en gagnant ils participent sans s’en rendre compte à votre projet, vos objectifs. Mais le plus important, docteur, c’est le fait qu’étant gagnants eux aussi dans le deal, ils n’auront aucune raison de vous en vouloir quand vous leur prendrez tout, quand la stratégie aura aboutit !
> 
> — Ce que les gens pensent compte pour vous ?
> 
> — Docteur… il ne s’agit pas de moi. Il s’agit de continuer à vivre ensemble. Il s’agit de finir les vacances en paix… de ne pas pourrir Noël.
> 
> ==Le prix d’un objet, c’est le sacrifice qu’il représente.== L’Homme procède à l’abstraction d’éléments particuliers pour en faire des unités et des totalités relatives. L’échange représente l’interaction humaine la plus pure et la plus dense, en cela qu’elle est le moment de vérité !
> 
> Le moment où la validité de la valeur s’exerce au-delà de l’individu. Il confère à la valeur le caractère de l’objectivité. Du fait qu’un sujet possède quelque chose qu’il n’avait pas auparavant et qu’en retour il n’a plus quelque chose qu’il possédait. Procurant un surplus de sentiment, de satisfaction par rapport à l’état antérieur. ==La valeur, c’est le résultat d’un sacrifice consenti.== Le sacrifice est la condition inhérente au but à atteindre et au chemin à parcourir.
> 
> Il est la condition absolue de la valeur, le prix de l’accession à la valeur.
> 
> <cite>*TOTAL*, Ugo Bienvenu</cite>

Le plus difficile dans [ma situation actuelle](/david/2024/06/06/) — si je devais me remettre à mon compte — serait de devoir mettre en avant ma personne plutôt qu’un collectif. Je me sentais beaucoup plus à l’aise de faire la promotion d’un micro-commun.

Et en même temps, je me sens trop en *fatigue de collaboration* pour avoir l’énergie de [rejoindre](https://www.cqcm.coop/quisommesnous/emplois/) un [groupe local](https://reseau.coop/repertoire/). Peut-être plus tard, lorsque j’aurai refait le tour de ma petite personne, que j’aurais peut-être de nouveau l’espoir collaboratif. 

Ces derniers soirs, j’essaye de me rassurer sur mes capacités techniques tout en sondant mes envies. J’essaye aussi de m’inspirer des engagements des autres :

> Copsaé se définit par des valeurs et des principes qui guident mon travail au quotidien. Parce qu’il est important pour moi de présenter ma démarche et que ces engagements me tiennent à cœur, j’ai choisi de les afficher publiquement.
> 
> <cite>*[Mes engagements - Copsaé](https://www.copsae.fr/a-propos/engagements/)*</cite>

> **Tu auras ton propre bout de web !** Fondamentalement, notre objectif est de te permettre d’avoir ton petit bout de web à toi, sur lequel tu seras indépendant, responsable, et en maîtrise de tes contenus.
>
> **Tu seras accompagné, mais autonome !** Notre mission, c’est de t’accompagner, et de te rendre autonome sur ton site, avec tes contenus.
>
> **Tu seras libre !** Tu peux décider de changer d’outils, de passer par un autre hébergeur que le nôtre, de nous quitter à tout moment. Nous garantissons un maximum d’interopérabilité, sauvegardes, ouverture. Nous prônons et n’utilisons que des logiciels et services libres.
> 
> <cite>*[Notre accompagnement - UPDR éditions](https://updr.fr/notre-accompagnement/)*</cite>

---

BD du jour : [Annyo - le mouton à 5 pattes](https://annyo.logaton.fr/).

---

Mot du jour : [Schadenfreude](https://fr.wikipedia.org/wiki/Schadenfreude).

---

Jeu d’hier : [Forêt mixte](https://coeurdessciences.uqam.ca/component/eventlist/details/1187-foret-a-vous-de-jouer.html).

---

Initiatives croisées : [FemmesExpertes.ca](https://femmesexpertes.ca/) - Pour la parité des genres dans les médias (voir aussi [Expertes Francophones](https://expertesfrancophones.org/)).


#commun #introspection #psychologie

